prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=${prefix}/etc

Name: gp11
Description: GObject bindings for PKCS#11
Version: 2.32.1
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgp11
Cflags: -I${includedir}/gp11
